Exploits 02/01/2018info

Type »

The moderation team is working with the threat intelligence team to categorize software that is affected by security vulnerabilities. This helps to illustrate the assignment of these categories to determine the most affected software types.

Remediation »

Vendors and researchers are eager to find countermeasures to mitigate security vulnerabilities. These can be distinguished between multiple forms and levels of remediation which influence risks differently.

Exploitability »

Researcher and attacker which are looking for security vulnerabilities try to exploit them for academic purposes or personal gain. The level and quality of exploitability can be distinguished to determine simplicity and strength of attacks.

Lang »

The automatization and the exploitation of a security vulnerability is called an exploit. It is possible to determine the popularity and availability of programming languages used for creating such exploits.

CVSSv3 Base »

The Common Vulnerability Scoring System (CVSS) is an industry standard to define the characteristics and impacts of security vulnerabilities. The base score represents the intrinsic aspects that are constant over time and across user environments. Our unique meta score merges all available scores from different sources to aggregate to the most reliable result.

CVSSv3 Temp »

The Common Vulnerability Scoring System (CVSS) uses temp scores to reflect the characteristics of a vulnerability that may change over time but not across user environments. This includes reporting confidence, exploitability and remediation levels. We do also provide our unique meta score for temp scores, even though other sources rarely publish them.

Exploit 0-day »

The moderation team is working with the threat intelligence team to determine prices for exploits. Our unique algorithm is used to identify the 0-day prices for an exploit, before it got distributed or became public. Calculated prices are aligned to prices disclosed by vulnerability broker and compared to prices we see on exploit markets.

Exploit Today »

The 0-day prices do not consider time-relevant factors. The today price does reflect price impacts like disclosure of vulnerability details, alternative exploits, availability of countermeasures. These dynamic aspects might decrease the exploit prices over time. Under certain circumstances this happens very fast.

Published0dayTodayTrVulnerabilityExpLangURLCVE
02/01/2018$25k-$100k$0-$5kAdobe Flash Player Use-After-Free memory corruptionHigh
 
LinkCVE-2018-4878
02/01/2018$0-$5k$0-$5kGNU C Library memalign Integer Overflow memory corruptionNot Defined
 
 
CVE-2018-6485
02/01/2018$0-$5k$0-$5kZZIPlib ZIP File zip.c __zzip_fetch_disk_trailer denial of serviceNot Defined
 
 
CVE-2018-6484
02/01/2018$0-$5k$0-$5kNibbleblog .DS_Store information disclosureNot Defined
 
 
CVE-2018-6470
02/01/2018$5k-$25k$5k-$25kCitrix Netscaler VPX read_url Server-Side Request ForgeryNot Defined
 
 
CVE-2018-6186
02/01/2018$0-$5k$0-$5kCloud Foundry Audit Event Log Session information disclosureNot Defined
 
 
CVE-2018-1192
02/01/2018$0-$5k$0-$5kWP Retina cross site scriptingNot Defined
 
 
CVE-2018-0511
02/01/2018$0-$5k$0-$5kkkcald memory corruptionNot Defined
 
 
CVE-2018-0510
02/01/2018$0-$5k$0-$5kkkcald cross site request forgeryNot Defined
 
 
CVE-2018-0509
02/01/2018$0-$5k$0-$5kkkcald cross site scriptingNot Defined
 
 
CVE-2018-0508
02/01/2018$0-$5k$0-$5kPuppet Enterprise RBAC Access Token privilege escalationNot Defined
 
 
CVE-2017-2297
02/01/2018$0-$5k$0-$5kPuppet Enterprise Display denial of serviceNot Defined
 
 
CVE-2017-2296
02/01/2018$0-$5k$0-$5kPuppet Enterprise MCollective Configuration privilege escalationNot Defined
 
 
CVE-2017-2293
02/01/2018$0-$5k$0-$5kFishEye/Crucible Double OGNL Evaluation Java privilege escalationNot Defined
 
 
CVE-2017-16861
02/01/2018$0-$5k$0-$5kGNU C Library Memory Leak denial of serviceProof-of-Concept
 
LinkCVE-2017-1000409
02/01/2018$0-$5k$0-$5kGNU C Library Memory Leak information disclosureProof-of-Concept
 
LinkCVE-2017-1000408
02/01/2018$0-$5k$0-$5kEvergreen Access Restriction open-ils.actor.ou_setting.ancestor_default information disclosureNot Defined
 
 
CVE-2015-2204
02/01/2018$0-$5k$0-$5kEvergreen information disclosureNot Defined
 
 
CVE-2015-2203
02/01/2018$0-$5k$0-$5kOpen Atrium OG Subgroups Module privilege escalationNot Defined
 
 
CVE-2014-9504
02/01/2018$0-$5k$0-$5kOpen Atrium Discussions Sub Module privilege escalationNot Defined
 
 
CVE-2014-9503
02/01/2018$0-$5k$0-$5kOpen Atrium Menu Callback cross site request forgeryNot Defined
 
 
CVE-2014-9502
02/01/2018$0-$5k$0-$5kG Data TotalProtection Driver MiniIcpt.sys privilege escalationNot Defined
 
 
CVE-2014-3752
02/01/2018$5k-$25k$5k-$25kLinux Kernel vzkernel open_by_handle_at privilege escalationNot Defined
 
 
CVE-2014-3519
02/01/2018$0-$5k$0-$5kSugarCRM RSSDashlet Dashlet RSSDashlet.php XML External EntityNot Defined
 
 
CVE-2014-3244
02/01/2018$0-$5k$0-$5kZabbix XML Data XML External EntityNot Defined
 
 
CVE-2014-3005
02/01/2018$0-$5k$0-$5kEvergreen open-ils.pcrud Endpoint Permission information disclosureNot Defined
 
 
CVE-2013-7435
02/01/2018$0-$5k$0-$5kPacketFence login.php weak authenticationNot Defined
 
 
CVE-2011-4069
02/01/2018$0-$5k$0-$5kPacketFence login.php check_password weak authenticationNot Defined
 
 
CVE-2011-4068
02/01/2018$0-$5k$0-$5kMirmay Secure Private Browser & File Manager Auto Lock race condition weak authenticationFunctionalVideoLink

Do you want to use VulDB in your project?

Use the official API to access entries easily!